#contacts-header {
    flex-shrink: 0;
    z-index: 1000;

    @media (max-width: 999.99px) {
        height: 57px;
    }

    @media (min-width: 1000px) and (max-width: 1199px) {
        height: 50px;
    }

    @media (min-width: 1200px) and (max-width: 1399px) {
        height: 55px;
    }

    @media (min-width: 1400px) {
        height: 65px;
    }

    .navbar {
        height: 100%;

        /*@media (max-width: 999.99px) {
            height: auto;
            min-height: 57px;
            width: 100%;
            position: fixed;
            background: linear-gradient(to right, rgba(249, 197, 54, 1) 0%, 0.9251471608877182%, rgba(248, 197, 58, 1) 1.8502943217754364%, 50.92514716088772%, rgba(236, 229, 219, 1) 100%);
        }*/

        .container {

            .navbar-collapse {

                @media (max-width: 999.99px) {
                    /*position: absolute;
                    width: 100%;
                    top: 35px;
                    left: 0px;*/
                }

                .navbar-nav {
/*
                    @media (max-width: 999.99px) {
                        position: relative;
                        width: 90%;
                    }

                    @media (min-width: 1000px) {
                        position: absolute;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        right: 10px;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        right: 10px;
                    }

                    @media (min-width: 1400px) {
                        right: 15px;
                    }*/

                    .nav-link {
                        color: #5E1E0D;

                        @media (max-width: 999px) {
                            font-size: 1rem !important;
                        }

                        @media (min-width: 1000px) and (max-width: 1199px) {
                            font-size: 0.92rem !important;
                        }

                        @media (min-width: 1200px) and (max-width: 1399px) {
                            font-size: 1.15rem !important;
                        }

                        @media (min-width: 1400px) {
                            font-size: 1.4rem !important;
                        }

                        i {

                            @media (min-width: 1000px) and (max-width: 1199px) {
                                &:before {
                                    font-size: 1.4rem;
                                }
                            }

                            @media (min-width: 1200px) and (max-width: 1399px) {
                                &:before {
                                    font-size: 1.7rem;
                                }
                            }

                            @media (min-width: 1400px) {
                                &:before {
                                    font-size: 1.9rem;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}


#contacts-main {
    display: flex;
    flex: 1;
    height: 100%;
    /*position: relative;
    z-index: 500;*/

    @media (max-width: 999.99px) {
        height: auto;
    }

    #contacts-container {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        height: 100%;
        position: relative;

        #row-mob-title {
            .col {
                padding-top: 10px;
                padding-bottom: 10px;

                span {
                    color: #5E1E0D;
                    display: inline-block;
                    text-align: center;
                    font-weight: bold;

                    @media (max-width: 767.98px) {
                        font-size: 1.3rem;
                    }

                    @media (min-width: 767.99px) and (max-width: 999px) {
                        font-size: 1.8rem;
                    }

                    &::first-letter {
                        font-family: 'Monplesir script';
                        font-weight: normal;
                    }
                }
            }
        }

        #row-main {
			/*
            @media (max-width: 999.99px) {
                flex-direction: column;
            }

            @media (min-width: 1000px) {
                flex: 1;
            }
			*/
            div[title="col-left"] {

                @media (max-width: 999.99px) {
                    margin-top: 15px;
                    padding-bottom: 15px;
                }

                div[title="row-top-col-left"] {

                    .col {
                        /*display: flex;
                        justify-content: center;
						*/
                       span {
                            color: #5E1E0D;
                            display: inline-block;
                            text-align: center;
                            font-weight: bold;

                            @media (min-width: 1000px) and (max-width: 1199px) {
                                font-size: 1.8rem;
                            }

                            @media (min-width: 1200px) and (max-width: 1399px) {
                                font-size: 2.2rem;
                            }

                            @media (min-width: 1400px) {
                                font-size: 2.5rem;
                            }

                            &::first-letter {
                                font-family: 'Monplesir script';
                                font-weight: normal;
                            }
                        }
                    }
                }

                div[title="row-bottom-col-left"] {
					/*
                    @media (max-width: 999.99px) {
                        padding-right: calc(var(--bs-gutter-x)* .5);
                        padding-left: calc(var(--bs-gutter-x)* .5);
                    }
*/
                    #col-wrap {

                        @media (min-width: 1000px) and (max-width: 1199px) {
                            padding-top: 10px;
                            padding-bottom: 40px;
                        }

                        @media (min-width: 1200px) and (max-width: 1399px) {
                            padding-top: 10px;
                            padding-bottom: 40px;
                        }

                        @media (min-width: 1400px) {
                            padding-top: 30px;
                            padding-bottom: 40px;
                        }

                        #contacts-box {
                            background-color: #ECE7E4;
                            border-top-left-radius: 43px;
                            border-top-right-radius: 43px;

                            @media (max-width: 999.99px) {
                                border-top-left-radius: 0;
                                border-top-right-radius: 0;
                                border-bottom-left-radius: 43px;
                                border-bottom-right-radius: 43px;
                                padding-top: 5px;

                                gap: 0.5rem;
                            }

                            @media (max-width: 767.98px) {
                                padding-bottom: 10px;
                            }

                            @media (min-width: 767.99px) and (max-width: 999.99px) {
                                padding-left: 20px;
                                padding-right: 20px;
                                padding-bottom: 20px;
                            }

                            @media (min-width: 1000px) and (max-width: 1199px) {
                                padding-left: 10px;
                                padding-right: 10px;
                            }

                            @media (min-width: 1200px) and (max-width: 1399px) {
                                padding-left: 20px;
                                padding-right: 20px;
                            }

                            @media (min-width: 1400px) {
                                padding-left: 30px;
                                padding-right: 30px;
                            }

                            i {
                                color: #5E1E0D;

                                &.bi-telephone-fill {

                                    &::before {
                                        transform: scale(-1, 1);
                                    }

                                }

                                @media (max-width: 767.98px) {
                                        font-size: 1.5rem;
                                }

                                @media (min-width: 767.99px) and (max-width: 999.99px){
                                        font-size: 1.8rem;
                                }

                                @media (min-width: 1000px) and (max-width: 1199px) {
                                    font-size: 1.7rem;
                                }

                                @media (min-width: 1200px) and (max-width: 1399px) {
                                    font-size: 1.8rem;
                                }

                                @media (min-width: 1400px) {
                                    font-size: 2rem;
                                }
                            }

                            p {
                                margin: 0;
                            }

                            #contacts-box-title {
                                display: flex;
                                align-items: center;

                                span {
                                    display: inline-block;
                                    font-weight: bold;
                                    color: #4F4E4E;

                                    @media (max-width: 767.98px) {
                                        font-size: 1rem;
                                    }

                                    @media (min-width: 767.99px) and (max-width: 999.99px){
                                        font-size: 1.3rem;
                                    }

                                    @media (min-width: 1000px) and (max-width: 1199px) {
                                        font-size: 1.1rem;
                                    }

                                    @media (min-width: 1200px) and (max-width: 1399px) {
                                        font-size: 1.2rem;
                                    }

                                    @media (min-width: 1400px) {
                                        font-size: 1.3rem;
                                    }
                                }
                            }

                            .contacts-links {
                                display: flex;
                                align-items: center;
                                gap: 10px;

                                a {
                                    text-decoration: none;
                                    white-space: nowrap;
                                }
                            }

                            button {
                                background-color: #a0a0a0;
                                border: 1px solid #a0a0a0;
                                color: #ece4d8;
                                border-radius: 43px;
                                width: 80%;
                                padding: 5px;
                                font-weight: bold;

                                &:active {
                                    box-shadow: 5px 7px 10px 2px rgba(0,0,0,.4);
                                }
                                &:hover{
                                background-color: #fff;
                                color: #a0a0a0;
                                border: 1px solid #a0a0a0;
                                }
                                @media (max-width: 767.98px) {
                                    font-size: 1rem;
                                }

                                @media (min-width: 767.99px) and (max-width: 999.99px){
                                    font-size: 1.5rem;
                                }

                                @media (min-width: 1000px) and (max-width: 1199px) {
                                    font-size: 1.2rem;
                                }

                                @media (min-width: 1200px) and (max-width: 1399px) {
                                    font-size: 1.3rem;
                                }

                                @media (min-width: 1400px) {
                                    font-size: 1.4rem;
                                }
                            }

                            #col-map {

                                @media (max-width: 999.99px) {
                                    padding-top: 5px;
                                    padding-bottom: 5px;
                                }

                                @media (min-width: 767.99px) and (max-width: 999.99px) {
                                    height: 250px;
                                }

                                @media (min-width: 1000px) and (max-width: 1199px) {
                                    padding-top: 10px;
                                    padding-bottom: 10px;
                                }

                                @media (min-width: 1200px) and (max-width: 1399px) {
                                    padding-top: 10px;
                                    padding-bottom: 10px;
                                }

                                @media (min-width: 1400px) {
                                    padding-top: 20px;
                                    padding-bottom: 20px;
                                    height: 278px;
                                }
                            }

                            /*
                            #soc-links {

                                @media (min-width: 1000px) and (max-width: 1199px) {
                                    margin-top: 10px;
                                }

                                @media (min-width: 1200px) and (max-width: 1399px) {
                                    margin-top: 10px;
                                }

                                @media (min-width: 1400px) {
                                    margin-top: 10px;
                                }
                            }*/

                            #col-button {

                                @media (min-width: 1000px) and (max-width: 1199px) {
                                    padding-top: 10px;
                                    padding-bottom: 20px;
                                }

                                @media (min-width: 1200px) and (max-width: 1399px) {
                                    padding-top: 10px;
                                    padding-bottom: 20px;
                                }

                                @media (min-width: 1400px) {
                                    padding-top: 20px;
                                    padding-bottom: 30px;
                                }
                            }
                        }
                    }
                }
            }

            div[title="col-right"] {
                position: relative;

                @media (max-width: 999.99px) {
                    order: -1;
                }

                @media (min-width: 1000px) {
                    order: 99999;
                }

                img {
                    position: absolute;

                    @media (max-width: 999.99px) {
                        position: relative;
                        width: 100%;
                        border-top-left-radius: 43px;
                        border-top-right-radius: 43px;
                    }

                    @media (min-width: 1000px) and (max-width: 1199px) {
                        right: 0;
                        height: 100%;
                    }

                    @media (min-width: 1200px) and (max-width: 1399px) {
                        right: 0;
                        height: 100%;
                    }

                    @media (min-width: 1400px) {
                        right: 0;
                        height: 100%;
                    }
                }
            }
        }
    }
}
/*
#contacts-other {
    position: absolute;
    display: relative;
    width: 100%;
    height: 100%;
    pointer-events: none;

    @media (max-width: 999.99px) {
        display: none;
    }

    #top-color {
        position: absolute;
        top: 0;
        width: 100%;
        background: linear-gradient(to right, rgba(249, 197, 54, 1) 0%, 0.9251471608877182%, rgba(248, 197, 58, 1) 1.8502943217754364%, 50.92514716088772%, rgba(236, 229, 219, 1) 100%);

        @media (min-width: 1000px) and (max-width: 1199px) {
            height: 170px;
        }

        @media (min-width: 1200px) and (max-width: 1399px) {
            height: 180px;
        }

        @media (min-width: 1400px) {
            height: 230px;
        }
    }

    .container {
        height: 100%;
        position: relative;

        #top-left-element {
            position: relative;
            top: 20px;
            border-top-right-radius: 43px;
            border-bottom-right-radius: 43px;

            @media (min-width: 1400px) {
                top: 30px;
            }

            &:before {
                position: absolute;
                content: '';
                height: 100%;
                left: -50vw;
                right: 0;
                background-color: #5E1E0D;
                border-top-right-radius: 43px;
                border-bottom-right-radius: 43px;

                @media (min-width: 1400px) {
                    border-top-right-radius: 50px;
                    border-bottom-right-radius: 50px;
                }
            }

            @media (min-width: 1000px) and (max-width: 1199px) {
                height: 276px;
                width: 15px;
            }

            @media (min-width: 1200px) and (max-width: 1399px) {
                height: 286px;
                width: 15px;
            }

            @media (min-width: 1400px) {
                height: 355px;
                width: 16px;
                border-top-right-radius: 50px;
                border-bottom-right-radius: 50px;
            }
        }
    }
}
*/
 /*
#contacts-footer {
    flex-shrink: 0;
    background: linear-gradient(to right, rgba(249, 197, 54, 1) 0%, 0.9251471608877182%, rgba(248, 197, 58, 1) 1.8502943217754364%, 50.92514716088772%, rgba(236, 229, 219, 1) 100%);

    @media (max-width: 999.99px) {
        height: 57px;
    }

    @media (min-width: 1000px) and (max-width: 1199px) {
        height: 50px;
    }

    @media (min-width: 1200px) and (max-width: 1399px) {
        height: 55px;
    }

    @media (min-width: 1400px) {
        height: 65px;
    }

    .container {
        height: 100%;

        .row {
            height: 100%;

            a {
                text-decoration: none;

                p {
                    margin: 0;
                }

                @media (max-width: 999.99px) {
                    text-align: center;
                }
            }
        }
    }
}*/



